/*
 * generated by Xtext 2.27.0
 */
package tdt4250.ra;


/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
public class RaDSL2022StandaloneSetup extends RaDSL2022StandaloneSetupGenerated {

	public static void doSetup() {
		new RaDSL2022StandaloneSetup().createInjectorAndDoEMFRegistration();
	}
}
